aus "Homepage der UniBigBand Kaiserslautern"

PmWikiDe: Voraussetzungen

Voraussetzungen zum Einrichten des PmWiki-Wiki-Systems:

  1. PHP 4.1 oder eine spätere Version, wobei mindestens die folgenden Erweiterungen installiert sein müssen (zu überprüfen mit phpinfo()):
    • mbstring
    • pcre
    • libxml
    • session
  2. ein Webserver, der PHP-Skripte verarbeitet
  3. Schreibrechte für den Webserver-Account im Verzeichnisbaum von PmWiki (für das Bearbeiten von Seiten erforderlich).
  4. keine Restriktionen bezüglich der Dateierweiterungen auf dem Host (das kommt bei kostenlosen Web-Hosting-Providern vor)

PmWiki arbeitet mit den folgenden Betriebssystem/Webserver-Kombinationen zusammen:

Hingegen soll PmWiki nicht laufen auf:

Weitere Informationen:

<< | Dokumentationsindex | >>

URL: http://www.uni-kl.de/bigband/pmwiki.php/PmWikiDe/Requirements
Zuletzt geändert am 18.03.2008 12:39 Uhr